Bug 22969 - It won't install, it gets almost done then errors out and when rebooted it says no OS
It won't install, it gets almost done then errors out and when rebooted it sa...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-28 22:38 EST by Need Real Name
Modified: 2007-03-26 23:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-26 13:00:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
here is a copy of the text file it saved (990 bytes, text/plain)
2000-12-28 22:39 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2000-12-28 22:38:22 EST
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1632, in 
doInstall
    self.writeConfiguration ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1384, in 
writeConfiguration
    self.createAccounts ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1164, in 
createAccounts
    stdout = devnull)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iutil.py", line 40, in 
execWithRedirect
    raise RuntimeError, command + " can not be run"
RuntimeError: /usr/sbin/useradd can not be run

Local variables in innermost frame:
argv: ['/usr/sbin/useradd', 'Darren']
root: /mnt/sysimage
stdin: 0
newPgrp: 0
stdout: 25
stderr: 2
command: /usr/sbin/useradd
searchPath: 0
ignoreTermSigs: 0

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Need Real Name 2000-12-28 22:39:12 EST
Created attachment 6783 [details]
here is a copy of the text file it saved
Comment 2 Brock Organ 2001-01-03 08:50:04 EST
Can you describe the values you entered at the new users screens ...?  This
error occurs when trying to add the user 'Darren' ... we have not seen this
error in our internal testing to date, and would like to be able to reproduce it
locally so that we can fix it ...
Comment 3 Michael Fulbright 2001-01-26 13:00:09 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.